Subject: [AAA-WG]: Resolution of Issue 372 - done!

From: <[email-masked]>
Date: Fri, 18 Oct 2002 13:53:41 +0300

Hi all,

It seems that we have come to consensus on issue 372.  We want to get
the Diameter Base spec to IETF last call as soon as possible, so I will add 
the text that is on the website (http://www.drizzle.com/~aboba/AAA/issues.html)
except for section 8.2, which is incorrect (as stated by Bernard) - meaning
I will not touch 8.2.

Thanks!
John